Support » Plugin: WooCommerce P.IVA e Codice Fiscale per Italia » compatibilità con woocommerce 5.2.2

  • Buongiorno,
    devo aggiornare a woocommerce 5.2.2 il vostro plugin risulta ancora non essere testato, ci saranno problemi se aggiorno?

  • You must be logged in to reply to this topic.